.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:7.585600px;}
._4{width:10.059200px;}
._3{width:12.129200px;}
._2{width:13.580000px;}
._1{width:18.204000px;}
._0{width:24.144000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:54.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:30.460784px;}
.y1c{bottom:44.050980px;}
.y1b{bottom:59.047059px;}
.y1a{bottom:74.043137px;}
.y1{bottom:84.352941px;}
.y19{bottom:89.039216px;}
.ya{bottom:316.140765px;}
.y9{bottom:336.891588px;}
.y8{bottom:357.642412px;}
.y7{bottom:397.136771px;}
.y6{bottom:434.591039px;}
.y5{bottom:455.341863px;}
.y4{bottom:497.687039px;}
.y18{bottom:576.244621px;}
.y17{bottom:615.740542px;}
.y16{bottom:655.236464px;}
.y15{bottom:675.988850px;}
.y14{bottom:715.483209px;}
.y13{bottom:754.979131px;}
.y12{bottom:775.729954px;}
.y11{bottom:796.480778px;}
.y10{bottom:817.233163px;}
.yf{bottom:837.983987px;}
.ye{bottom:877.479908px;}
.yd{bottom:956.471752px;}
.y3{bottom:964.425922px;}
.yc{bottom:1008.415980px;}
.y2{bottom:1035.066824px;}
.yb{bottom:1037.850471px;}
.h9{height:20.332031px;}
.hb{height:23.328125px;}
.h8{height:27.109375px;}
.h6{height:32.531250px;}
.ha{height:33.328125px;}
.h5{height:36.597656px;}
.h4{height:48.796875px;}
.h3{height:65.062500px;}
.h7{height:933.349673px;}
.h1{height:980.212418px;}
.h2{height:1068.470588px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w3{width:812.287582px;}
.w1{width:831.032680px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:4.295752px;}
.x0{left:31.241830px;}
.x4{left:35.223289px;}
.x5{left:51.158497px;}
.x1{left:84.352941px;}
.x6{left:187.450980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:6.474738pt;}
._4{width:8.586095pt;}
._3{width:10.352957pt;}
._2{width:11.591297pt;}
._1{width:15.538142pt;}
._0{width:20.608268pt;}
.fs5{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:46.092050pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:26.000000pt;}
.y1c{bottom:37.600000pt;}
.y1b{bottom:50.400000pt;}
.y1a{bottom:63.200000pt;}
.y1{bottom:72.000000pt;}
.y19{bottom:76.000000pt;}
.ya{bottom:269.844000pt;}
.y9{bottom:287.556000pt;}
.y8{bottom:305.268000pt;}
.y7{bottom:338.978667pt;}
.y6{bottom:370.948000pt;}
.y5{bottom:388.660000pt;}
.y4{bottom:424.804000pt;}
.y18{bottom:491.857333pt;}
.y17{bottom:525.569333pt;}
.y16{bottom:559.281333pt;}
.y15{bottom:576.994667pt;}
.y14{bottom:610.705333pt;}
.y13{bottom:644.417333pt;}
.y12{bottom:662.129333pt;}
.y11{bottom:679.841333pt;}
.y10{bottom:697.554667pt;}
.yf{bottom:715.266667pt;}
.ye{bottom:748.978667pt;}
.yd{bottom:816.402667pt;}
.y3{bottom:823.192000pt;}
.yc{bottom:860.740000pt;}
.y2{bottom:883.488000pt;}
.yb{bottom:885.864000pt;}
.h9{height:17.354537pt;}
.hb{height:19.911872pt;}
.h8{height:23.139383pt;}
.h6{height:27.767259pt;}
.ha{height:28.447437pt;}
.h5{height:31.238167pt;}
.h4{height:41.650889pt;}
.h3{height:55.534519pt;}
.h7{height:796.666667pt;}
.h1{height:836.666667pt;}
.h2{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w3{width:693.333333pt;}
.w1{width:709.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x3{left:3.666667pt;}
.x0{left:26.666667pt;}
.x4{left:30.065067pt;}
.x5{left:43.666667pt;}
.x1{left:72.000000pt;}
.x6{left:160.000000pt;}
}
